DragonPrime - LoGD Resource Community
Welcome Guest
  • Good afternoon, Guest.
    Please log in, or register.
  • November 22, 2017, 01:49:45 PM
Home Forums News Downloads Login Register Advanced Search
* * *
DragonPrime Menu
Login
 
 
Resource Pages
Search

Pages: 1 [2]   Go Down
  Print  
Author Topic: LoGD version 097 download available  (Read 24470 times)
0 Members and 1 Guest are viewing this topic.
Aida
Member

Offline Offline

Posts: 2


View Profile
« Reply #15 on: March 30, 2015, 04:07:56 AM »

I have some MySQL errors as well when I upload the SQL-data onto phpmyadmin. Somehow it doesn't fix itself.
Has someone any idea how to fix these errors?

Code:
Can't connect to local MySQL server through socket '/var/run/mysqld/mysqld.sock' (2) in /home/www/cwcity/hosting/d/r/dresdenx/htdocs/logd_v097/dbwrapper.php on line 82

Warning: mysql_error() expects parameter 1 to be resource, boolean given in /home/www/cwcity/hosting/d/r/dresdenx/htdocs/logd_v097/dbwrapper.php on line 54
Logged
Aeolus
Mod God
*****
Offline Offline

Posts: 1792


You're welcome.


View Profile WWW
« Reply #16 on: March 30, 2015, 05:55:57 AM »

How about not using v0.9.7? Support for this version is obsolete. Use the more-updated v1.1.2.
Logged

Aida
Member

Offline Offline

Posts: 2


View Profile
« Reply #17 on: March 30, 2015, 07:12:22 AM »

I would, but with Version 1.1.2. the translation into german is shitty. (Since I want to make a german server.) And I am not crazy about the idea of translating it all by myself.
Isn't the 0.9.7 version even easier with adding modules? Or is that just something else I did poor research on?
Logged
Stephen.Kise
Codemeister
****
Offline Offline

Posts: 377


So meme'd up.


View Profile
« Reply #18 on: March 30, 2015, 09:03:46 AM »

I would, but with Version 1.1.2. the translation into german is shitty. (Since I want to make a german server.) And I am not crazy about the idea of translating it all by myself.
Isn't the 0.9.7 version even easier with adding modules? Or is that just something else I did poor research on?

1.1.2 is for modules. However, any core changes in 1.1.2 must be shared - where as with 0.9.7, you do not have to. That is the main downfall of 1.1.2. You could just have staff translate the text perfectly.
Logged

Slowly progressing fork with PHP 7 support: https://github.com/stephenKise/Legend-of-the-Green-Dragon
Cheap VPS Hosting (10$ credit!): https://m.do.co/c/acde75b086c5
Talisman
Administrator
Mod God
*****
Offline Offline

Posts: 5477



View Profile WWW
« Reply #19 on: April 04, 2015, 01:28:31 AM »

1.1.2 is for modules.

The 097 version does not support the module system used by the current code.  Additionally, code is not to be ported between the two versions except by the original author of the mod/module.

Quote
However, any core changes in 1.1.2 must be shared - where as with 0.9.7, you do not have to.

WRONG WRONG WRONG WRONG!!!!!!!

You are expected to share code changes in ALL VERSIONS.  The attitude of "you do not have to" with 097 was what precipitated the change in license with later versions.  This is an open source application with share and share alike licensing, which applied and continues to apply to ALL RELEASED VERSIONS.


Quote
That is the main downfall of 1.1.2. You could just have staff translate the text perfectly.

Sharing is the main downfall?  Of an open source project?  Righhhhhttttt.
Logged

Play the latest beta version here on DragonPrime
Talisman
Administrator
Mod God
*****
Offline Offline

Posts: 5477



View Profile WWW
« Reply #20 on: April 04, 2015, 01:30:19 AM »

I would, but with Version 1.1.2. the translation into german is shitty. (Since I want to make a german server.) And I am not crazy about the idea of translating it all by myself.
Isn't the 0.9.7 version even easier with adding modules? Or is that just something else I did poor research on?

Did you look at the default translation function, or did you check out Nightborn's translation wizard (in the modules section)?  There should be some good German translations with it...
Logged

Play the latest beta version here on DragonPrime
Pages: 1 [2]   Go Up
  Print  
 
Jump to:  


*
DragonPrime Notices
Version 1.1.2 is the current supported version and is available for download.

Support Us
No funds raised yet this year
Your help is greatly appreciated!
Recent Topics
DragonPrime LoGD
Who's Online
18 Guests, 0 Users
Home Forums News Downloads Login Register Advanced Search